﻿
.banner {
	background-color: #ccc;
}

p {
	margin-bottom: 1.2rem;
}

p a {
    color: #000;
    text-decoration: underline;
    font-weight: 400;
}

.app-nav ul li {
	font-family: 'Knowledge-Regular';
	font-weight: 600;	
}

.article h1 {
	font-weight: 600;
	padding: 22px 0px 33px;
}

.article .writer {
	font-weight: 600;
	opacity: 0.3;
	padding-left: 0;
}

.article-img {
    margin: 35px 0 32px 0px;
}

.subArticle h2 {
    font-size: 27px;
    font-weight: 700;
}

.subArticle.no-image h2 {
	margin-bottom: -3px;
}

.subArticle {
    border-top: 6px solid #000;
	margin-top: 35px;
	padding-top: 28px;
}

.article-img-2 {
    margin: 35px 0 10px 0px;
    position: relative;
}

.subArticle-2 h2 {
    font-size: 32px;
    font-weight: 700;
}

.part-2 {
    padding-top: 23px;
    border-top: 17px solid #000;
}

.subArticle-2 {
    margin-bottom: 8px;
    margin-top: 35px;
}

.more-reads {
    padding-top: 38px;
    margin-top: 0;
}

.more-reads.related-coverage {
	margin-top: 15px;
}

.more-reads h3 {
    font-size: 24px;
    font-weight: 900;
	top: -3px;
	position: relative;
}

.subscribe {
    padding: 32px 0px;
}

.subscribe h3 {
    font-size: 24px;
    font-weight: 900;	
}

.subscribe .title-content p {
	font-weight: 500;
}

.more-reads .article-box {
	margin-bottom: 38px;
}

.more-reads h4 {
    min-height: 140px;
    line-height: 1.3;
}

.more-reads .article-box .content {
    padding: 20px 17px;
}

.more-reads .article-box .img {
	background-size: cover;
	height: 190px;
	overflow: hidden;
	background-position: center center;
}

@media (max-width: 768px) {

	.more-reads .article-box .img {
		min-height: 400px
	}
	
}

@media (max-width: 550px) {

	.more-reads .article-box .img {
		min-height: 300px
	}
	
}

.about-home {
	padding-right: 40px;
	padding-top: 3px;
}

.about-home p {
    font-size: 13px;
    font-weight: 400;
    margin-bottom: 12px;
}
 
.about-home p a {
	font-size: 14px;
}
 
.about-home p em {
	font-style: normal;
	font-size: 10px;
	margin-right: 2px;
	position: relative;
	top: -1px;
}
 
.article .date {
	margin-bottom: 17px;
}
 
.sharing {
	list-style-type: none;
	padding-left: 0;
	padding-bottom: 23px;
	border-bottom: 1px solid #eee;
	margin-bottom: 21px;
	margin-top: 16px;
}
 
.sharing li {
	display: inline-block;
}
 
.sharing li img {
	width: 42px;
	margin-right: 5px;
}

.article-img .caption {
	border-top: none;
	padding-top: 0;
}

.article-img .caption div {
	border-top: 1px solid #000;
	padding-top: 20px;
}

.title-content {
	padding-right: 35px;
}


.email-field .form-control {
	padding: 23px 16px;
	font-weight: 600;
	color: #ccc;	
}

.subscribe-form p {
	opacity: 0.6;
	font-weight: 400;
}

.email-field .btn-subscribe {
	padding: 11px 0;
	width: 120px;
}

.email-field .form-control {
    width: calc(100% - 135px);
	font-size: 16px;
	height: 51px;
}

.footer-logo {
	padding: 6px 0 2px;
}

.footer-logo img {
    max-width: 260px;
}

.footer-nav ul a {
	color: #505050;
	font-family: 'Knowledge-Regular';
	font-weight: 600;
}

.footer-nav a {
	color: #505050;
}

.video-box .yt-hd-thumbnail-inner-container {
	padding-top: 56.25%;
	position: relative;
}

.video-box .yt-hd-thumbnail-inner-container iframe {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
}

.more-reads a h4 {
	color: #000;
	text-decoration: none !important;
}

.more-reads a:hover h4, .more-reads a:hover {
	text-decoration: none !important;
}

.article .subTitle a, .article .subTitle a:hover, .article-category a, .article-category a:hover {
	color: #ff9300;
	text-decoration: none !important;
}

.article-category span a, .article-category span a:hover {
	color: #000;
}

.subscribe .title-content {
	border-right: none;
}

.article-description > p:first-child:first-letter {
	font-size: 78px;
	float: left;
	margin: 8px 10px 0 0px;
	font-weight: 700;
	line-height: 60px;
}

.offCanvas-menu .level-0 a {
	border-bottom: 1px solid #656565;
	font-family: 'Knowledge-Regular';
	font-weight: 400;
}

.offCanvas-menu {
	width: 382px;
}

a.link {
	padding-left: 0;	
}

a.link::before {
	top: 2px;
	display: none;
	margin-right: 0;
}

.banner-img img {
	width: 100%;
}

.nav-head .btn-close {
	width: 30px;
	height: 30px;
}

.subscribe-form.forMobile h2 {
	font-family: "Knowledge-Regular";
	font-weight: 400;
}

.subscribe-form.forMobile .form-control {
    padding: 26px 20px;
    font-size: 16px;	
}

.email-field .btn-subscribe {
	padding: 13px 0;
	height: auto;
}

.subscribe-form.forMobile p {
	font-size: 14px;
	margin-top: 22px;
}

.article-category {
	padding-bottom: 30px;
	padding-top: 5px;	
}

.banner-full-size .date {
	font-weight: 500;
	margin-bottom: 75px;
}

.banner-full-size .date a {
	color: #fff;
	text-decoration: underline;
}

.article .writer a {
	color: #000;
	text-decoration: underline;
}

.banner-full-size h1 {
	font-size: 70px;
	line-height: 76px;
	font-weight: 700;
	margin-bottom: 42px;
}

.banner-full-size {
	max-height: 950px;
	min-height: 600px;	
}

.banner-full-size .vh {
	max-height: 950px;
	min-height: 600px;	
}

.social-embed {
	text-align: center;
}

.social-embed #twitter-widget-0 {
	position: static;
	visibility: visible;
	display: block;
	transform: rotate(0deg);
	max-width: 100% !important;
	width: 480px !important;
	min-width: 220px;
	margin-top: 32px !important;
	margin-bottom: 32px !important;
	margin-left: auto;
	margin-right: auto;
}

.full-width-footer .footer-wrap {
	padding-left: 50px;
	padding-right: 50px;
}

.banner-img img.profile-photo {
	width: 38px;
	float: left;
	position: relative;
	top: -8px;
	margin-right: 10px;
}

.row-full-section {
	width: 100vw;
	position: relative;
	margin-left: -50vw;
	height: 100px;
	margin-top: 100px;
	left: 50%;
}

@media (max-width: 1200px) {

	.banner-full-size .container {
		max-width: 965px;
	}

}

@media (max-width: 991px) {
	
	.footer-logo {
		float: left;
	}	

	.footer-logo img {
		margin-top: 13px;
	}

	.full-width-footer .footer-wrap {
		padding-left: 30px;
		padding-right: 30px;
	}
	
}

@media (max-width: 767px) {

	.article-category, .article .subTitle {
		font-size: 14px;
	}

	.banner-img img.profile-photo {
		display: none;	
	}
	
	.full-width-footer .footer-wrap {
		padding-left: 0;
		padding-right: 0;
	}	

	p {
		font-size: 18px;
		margin-bottom: 1.3rem;
	}
	
	.article h1 {
		font-size: 39px;
		line-height: 44px;
		padding-top: 1px;
		padding-bottom: 31px;
	}

	.article-img {
		margin: 31px 0 9px 0px;
	}
	
	.article-img .caption div {
		border-top: none;
		padding-top: 10px;
	}
	
	.more-reads h4 {
		font-size: 26px;
		min-height: 0;
		margin-bottom: 30px;
	}
	
	.more-reads .article-box {
		margin-bottom: 25px;
	}

	.more-reads .article-box.last {
		margin-bottom: 38px;
	}
	
	.subscribe-form {
		border-left : none;
		padding-left: 0;
	}

	.email-field {
		margin-top: 8px;
		margin-bottom: 4px;
	}
	
	.subscribe-form {
		padding-bottom: 0;
		padding-top: 10px;
	}

	.footer-nav {
		text-align: center;
		padding-top: 3px;
		padding-bottom: 15px;
	}
	
	.footer-nav p {
		font-size: 16px;
		font-weight: 400;
		color: #000;
	}
	
	.footer-logo {
		border-bottom: 0;
		border-top: 1px solid #ccc;
		padding-top: 34px;
		margin-top: 12px;		
	}

	.footer-logo {
		float: none;
	}

	.footer-logo img {
		margin-top: -6px;
		margin-bottom: 1px;
	}
	
	.subscribe-form p {
		margin-top: 10px;
	}

	.banner-full-size h1 {
		font-size: 64px;
		line-height: 67px;
		font-weight: 700;
		margin-bottom: 11px;
	}

	.banner-full-size .date {
		margin-bottom: 45px;
	}		

}

.logo img {
	max-width: 294px;
}

.header .row {
	min-height: 100px;
}

.btn-mobileMenu {
	top: 1px;
	position: relative;	
}

.video-banner {
	position: relative;
	width: 100%;
	overflow: hidden;
	height: 100vh;
	max-height: 950px;
	min-height: 600px;	
}

.banner-full-size {
	height: auto;
}

.video-background {
  z-index: 2;
  max-height: 5000px;
  position: absolute;
  top: -10%;
  left: -10%;
  height: 120%;
  width: 120%;
  padding-top: 56.5%;
}

.video-foreground,
.video-background iframe {
  position: absolute;
  top: -0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -9999;
}

#vidtop-content {
	bottom: 0;
	left: 0;
	width: 100%;
	position: absolute;
	color: #fff;
	height: auto;
	z-index: 9999999;
}

.banner.video-banner .container {
	max-width: 1140px;
}

@media (max-width: 1200px) {
	
	.banner.video-banner .container {
	    max-width: 965px;
	}

}

@media (max-width: 1335px) {
	
	.video-background {
	  top: -50%;
	  left: -50%;
	  height: 200%;
	  width: 200%;

	}
	
}

@media (max-width: 991px) {
	
	.video-background {
	  top: -100%;
	  left: -100%;
	  height: 300%;
	  width: 300%;

	}
	
}

@media (max-width: 550px) {
	
	.video-background {
	  top: -150%;
	  left: -150%;
	  height: 400%;
	  width: 400%;

	}
	
}

@media (max-width: 400px) {
	
	.video-background {
	  top: -200%;
	  left: -200%;
	  height: 500%;
	  width: 500%;
	}

	.header {
		min-width: 370px;
		z-index: 999999999999 !important;
	}

	.logo img {
		max-width: 244px;
		top: -2px;
		position: relative;
	}
	
}

.sharing.bottom-page {
	border-bottom: none;
	margin-top: 34px;
	margin-bottom: 0;
}

.more-from span {
	display: inline-block;
	padding-top: 18px;
}

.more-from {
	float: right;
	margin-top: -71px;
}

.more-from h4 {
	font-size: 14px;
}

.more-from .profile-photo {
	width: 54px;
	float: right;
	margin-left: 9px;
}

.more-from span a {
	font-weight: 600;
	color: #000;
	text-decoration: underline;
	padding-left: 5px;
}

@media (max-width: 550px) {
	
	.sharing.bottom-page * {
		display: none;
	}

	.more-from {
		margin-top: -27px;
		margin-bottom: 19px;
	}

}

#cookieAlert {
	display: block;
	position: absolute;
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: #444;
	color: #FFF;
	font-weight: 600;
	padding: 18px 34px;
	z-index: 9999999999999999999999;
	font-family: 'Knowledge-Light';
	opacity: 0.95;
}

#cookieAlert a {
	color: #fff;
	text-decoration: underline !important;
}

#cookieAlert>button {
	display: inline-block;
	font-weight: 400;
	background-color: #ff9300;
	color: #fff;
	padding: 10px 22px;
	border: none;
	-webkit-transition: color .15s cubic-bezier(.4, 1, .2, 1), background-color .3s cubic-bezier(.4, 1, .2, 1);
	transition: color .15s cubic-bezier(.4, 1, .2, 1), background-color .3s cubic-bezier(.4, 1, .2, 1);
	margin-left: 15px;
	font-size: 17px;
}

#cookieAlert br  {
	display: none
}

#cookieAlert>button:hover, #cookieAlert>button:active, #cookieAlert>button:focus {
	background-color: #ff9300;
	color: #fff;
}

@media screen and (max-width: 1559px) {

	#cookieAlert {
		width: 100%;
		text-align: center;
		padding-bottom: 30px;
		opacity: 1;
	}
	
	#cookieAlert>button {
		margin-top: 12px;
		margin-left: 0; 
	}

}

@media screen and (max-width: 1559px) {

	#cookieAlert br {
		display: block;
	}	
	
	#cookieAlert>button {
		margin-top: 16px;	
	}
	
}

.banner-img {
	position: relative;
}

.sg-body {
	padding-bottom: 0;
	background-color: #505050;
}

.sg-wrapper {
	background-color: #505050;
}

.sg-wrapper label {
	color: #fff;
	margin-bottom: 8px;
	font-family: "merriweather";
	font-weight: 100;
	font-size: 14px;
}

.sg-required-icon {
	color: #ff9300;
}

#sg_SubmitButton {
	background-color: #ff9300;
	font-family: "merriweather";
	-webkit-appearance: none : 0 !important;
	border-radius: 0 !important;
	border: none;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

.sg-header {
	display: none;
}

.sg-title {
	display: none;
}

.sg-question-number {
	display: none;
}

.sg-control-email {
	width: 100%;
}

.sg-control-email input {
	width: 100%;	
}

.sg-question {
	width: 50%;
	float: left;
	display: inline-block;
	clear: none;
}

.sg-question#sgE-5424398-1-10-box {
	width: 100%;
	margin-bottom: 10px;
}

.sg-question#sgE-5424398-1-9-box {
	width: 100%;	
}

.sg-question-options {
	padding: 0;
}

#sgE-5424398-1-8-element {
	width: 93%;
}

#sgE-5424398-1-7-element {
	width: 100%;
}

#sgE-5424398-1-9-box {
	margin-top: 0;
	font-size: 14px;
	margin-bottom: 16px;
	border-radius: 0;
}

#sg_SubmitButton {
	border-radius: 0;
	font-size: 15px;
	margin-left: 0;
}

.sg-instructions {
	color: #fff;
	font-family: "merriweather";
}

.sg-instructions a {
	color: #fff;
	font-size: 14px;
}

.sg-input-text, .sg-input-menu, .sg-input-essay, .sg-question input[type="text"], .sg-question input[type="number"], .sg-question input[type="password"], .sg-question textarea {
	background-color: #fff;
	border: none;
	border-radius: 0;
	font-family: "merriweather";
	font-size: 14px;
	height: 36px;
}

.sg-errors li {
	display: none;
}

.sg-question-has-errors {
	padding: 0;
}

.sg-question-errorlist {
	display: none;
}

.sg-error-message, .sg-question-errorlist {
	border-color: #ff9300;
	background: transparent;
	border-color: #ff9300;
	color: #fff;
	font-size: 14px;
}

.sg-error-message a {
	display: none;
}

.sg-error-icon {
	display: none;
}

.sg-error-display {
	padding: 10px;
	border: 1px solid #ff9300;
	background: #ff9300;
	text-align: center;
	margin-top: -14px;
	margin-bottom: 9px;
	
}

.sg-content {
	padding-bottom: 0;
}

.sg-survey-form {
	width: 100% !important;
	position: absolute;
	top: 50% !important;
	margin-top: -189px !important;
	height: 374px !important;
	display: block;
}

.sg-body:not(.sg-mobile) .sg-page-title, .sg-page-title {
	color: #ff9300;
	text-align: center;
	width: 90%;
	font-family: "merriweather";
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -10px;
	margin-top: 100px;
}

#sgE-5424398-2-1-box {
	width: 100%;
	text-align: center;
}

.banner-img .caption {
	bottom: 0;
	right: 0;
	height: 100%;
	width: 100%;
}

.banner-img .caption img {
	position: absolute;
	bottom: 15px;
	right: 15px;
	height: 27px;
	width: 27px;	
	opacity: 0.95;
}


.banner-img .caption p {
	display: none;
	position: absolute;
	right: 15px;
	bottom: 53px;
	width: 95%;
	max-width: calc(100% - 30px);
	padding: 24px 28px;
	background: rgba(45,45,45,0.95);
	color: #fff;
	margin-bottom: 0;
	font-size: 15px;
}

.banner-img .caption img:hover {
	cursor: pointer;
}


@media screen and (max-width: 600px) {
	
	.sg-survey-form {
		top: 0
		margin-top: 0;
	}
	
	.sg-question {
		width: 100%;
		float: none;
	}
	
	#sgE-5424398-1-8-element {
		width: 100%;
	}

	.sg-survey-form {
		margin-top: -250px !important;
	}

}

.inline-gallery {
	margin-top: 35px;	
}

.inline-gallery .gallery .item {
	background-size: cover !important;
	background-position: center center !important;
	height: 500px;
}

.inline-gallery .gallery {
	margin-bottom: -14px;
}

.inline-gallery .gallery .controls {
	height: 100px;
}

.inline-gallery .gallery .control-button {
	margin: 0 -6px;
	font-size: 5em;
}

@media screen and (max-width: 600px) {

	.inline-gallery .gallery .item {
		height: 350px;
	}
	
}

.sidebarLeft h5 {
	font-size: 16px;
	color: #000;
	font-weight: 900;
}

.part-2 h2 {
	font-style: normal;
}

.article-img .gallery {
	width: calc(100% + 260px);
	margin-left: -260px;
	padding-right: 200px;
	margin-bottom: 0;	
}

.article-img .controls {
	padding-right: 200px;	
}

.gallery .item {
	background-color: #ccc;
}

@media screen and (max-width: 767px) {

	.article-img .gallery {
		width: 100%;
		margin-left: 0;
		padding-right: 0;
	}
	
	.article-img .controls {
		padding-right: 0;
	}
			
}